.card {
  background-color: white;
  padding: 20px;
  margin-top: 20px;
  width: 70%;
}

.leftcolumn {
  margin-top: 5%;
  margin-left: 5%;
  float: left;
  width: 25%;
}

.rightcolumn {
  margin-top: 1%;
  float: right;
  width: 70%;
  padding: 2%;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.home-outer-container{
    display : flex;
    flex-direction: row;
    background-color: white;
}

.home-image-container{
    font-family: 'Abril Fatface', cursive;
    color: red;
    flex : 6;
    margin-top: 10%;
    margin-bottom: 15%;

}

.home-signin-container{
    flex : 6;
}

.signin-inner-container{
    color: black;
    padding-top: 15%;
    padding-left: 10%;
}

img {
  max-width: 100%;
  max-height: 100%;
  /* object-fit: cover; */
}

.bg-steel {
  background-color: #5f788a;
}

.site-header .navbar-nav .nav-link {
  color: #cbd5db;
}

.site-header .navbar-nav .nav-link:hover {
  color: #ffffff;
}

.site-header .navbar-nav .nav-link.active {
  font-weight: 500;
}

.content-section {
  background: #ffffff;
  padding: 10px 20px;
  border: 1px solid #dddddd;
  border-radius: 3px;
  margin-bottom: 20px;
}

.article-title {
  color: #444444;
}

a.article-title:hover {
  color: #428bca;
  text-decoration: none;
}

.article-content {
  white-space: pre-line;
}

.article-img {
  height: 65px;
  width: 65px;
  margin-right: 16px;
}

.article-metadata {
  padding-bottom: 1px;
  margin-bottom: 4px;
  border-bottom: 1px solid #e3e3e3
}

.article-metadata a:hover {
  color: #333;
  text-decoration: none;
}

.article-svg {
  width: 25px;
  height: 25px;
  vertical-align: middle;
}

.account-img {
  height: 125px;
  width: 125px;
  margin-right: 20px;
  margin-bottom: 16px;
}

.account-heading {
  font-size: 2.5rem;
}
